* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.box {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
}

.yl-top {
    width: 100%;
    display: flex;
    background: url(../img/banner-top-bg.png)no-repeat;
    background-size: 100% 100%;
    align-items: center;
    height: 71px;
    padding: 10px 0 10px 0;
    z-index: 2;
}

.yl-inner {
    width: 62.5%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.yl-inner img {
    width: 124px;
    display: block;
}

.chose-box {
    display: flex;
}

.chose-box a {
    width: 80px;
    height: 40px;
    display: block;
    margin: 0 15px;
    background-color: rgb(251, 105, 136);
    text-align: center;
    line-height: 40px;
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    border-radius: 50px;
}

.chose-box a:hover {
    background: #e32a21;
}

.banner {
    width: 100%;
    display: flex;
    flex-direction: column;
    background: url(../img/banner-bg.png)no-repeat;
    background-size: 100% 100%;
    z-index: 2;

}

.banner img {
    width: 984px;
    margin: 30px auto 134px auto;
}

.mode {
    width: 100%;
    display: flex;
    flex-direction: column;
}

.inner {
    width: 62.5%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
}

.bt1 {
    width: 862px;
    margin: 33px auto 0 auto;
}

.bk-box {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 54px;
}

.bk1 {
    width: 22%;
    display: flex;
    flex-direction: column;
}

.bk-pic {
    width: 100%;
    display: flex;
    flex-direction: column;
    overflow: hidden;
    background: url(../img/bk1-pic.png)no-repeat;
    background-size: 100% 100%;
    position: relative;
    padding: 56% 0;

}

.bk-inner {
    width: 89%;
    margin: 0 auto;
    background-color: rgb(255, 255, 255);
    opacity: 0.702;
    display: flex;
    flex-direction: column;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    text-align: center;
    position: absolute;
    left: 5.5%;
    bottom: -53%;
}

.bk-inner:hover {
    transition: transform 0.5s;
    transform: translate(0, -68%);
}

.bk-inner:hover .chan {
    color: #de4b6d;
}

.bk-inner:hover .heng {
    height: 4px;
}

.bk-inner img {
    width: 10%;
    margin: 16px auto 0 auto;
}

.bk-inner p {
    font-weight: bold;
    font-size: 20px;
    padding-top: 12px;
}

.bk-inner span {
    font-size: 14px;
    padding-top: 20px;
}

.bk-inner a {
    display: block;
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    border-radius: 10px;
    padding: 12px 0;
    background-image: -moz-linear-gradient(0deg, rgb(255, 157, 172) 0%, rgb(223, 61, 100) 100%);
    background-image: -webkit-linear-gradient(0deg, rgb(255, 157, 172) 0%, rgb(223, 61, 100) 100%);
    background-image: -ms-linear-gradient(0deg, rgb(255, 157, 172) 0%, rgb(223, 61, 100) 100%);
    box-shadow: 0px 2px 8px 0px rgba(250, 88, 51, 0.5);
    width: 70%;
    margin: 24px auto 18px auto;

}

.bt2 {
    width: 760px;
    margin: 56px auto 0 auto;
}

.lunbo-box {
    width: 100%;
    display: flex;
    flex-direction: column;
    margin-top: 43px;
    height: 380px;
}


.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    display: flex;
    background: url(../img/slider-bg.png)no-repeat;
    background-size: 100% 100%;
    box-sizing: border-box;
}

.slide-l {
    background: url(../img/tracher-bg.png)no-repeat;
    background-size: 100% 100%;
    width: 25%;
    display: flex;
    flex-direction: column;
    overflow: hidden;
}

.slide-l img {
    width: 75%;
    display: block;
    margin: 16px auto 0 auto;
}

.slide-r {
    width: 75%;
    display: flex;
    flex-direction: column;
}

.slider-r-top {
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 3%;
    text-align: left;
}

.inter-th {
    width: 55%;
}

.myvideo {
    width: 43%;
    background: #000;
    height: 100%;
}

.name {
    font-size: 22px;
    font-weight: bold;
    color: #fff;
}

.js {
    font-size: 17px;
    color: #fff;
    padding-top: 17px;
    display: block;
}

.ke {
    display: flex;
    align-items: center;
    font-size: 18px;
    color: #fff;
    font-weight: bold;
    margin-top: 25px;
}

.zy {
    display: block;
    border-radius: 5px;
    background-image: -moz-linear-gradient(90deg, rgb(255, 197, 96) 30%, rgb(255, 239, 150) 100%);
    background-image: -webkit-linear-gradient(90deg, rgb(255, 197, 96) 30%, rgb(255, 239, 150) 100%);
    background-image: -ms-linear-gradient(90deg, rgb(255, 197, 96) 30%, rgb(255, 239, 150) 100%);
    margin-left: 17px;
    font-size: 18px;
    padding: 0.5% 3%;
    color: #e13962;
}

.slider-r-bottom {
    width: 100%;
    display: flex;
    position: relative;
    padding: 3% 5% 2.5% 5%;
    justify-content: space-around;
}

.slider-r-bottom img {
    width: 10%;
}

.active {
    border: 2px solid #ec5339;
    border-radius: 50px;
}

.bt3 {
    width: 866px;
    margin: 70px auto 0 auto;
}

.sp-box {
    width: 100%;
    display: flex;
    flex-direction: column;
}

.sp-change {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 52px;
}

.spk {
    margin: 0 5px 0 5px;
    background: url(../img/spk-bg.png)no-repeat;
    background-size: 100% 100%;
    font-size: 27px;
    color: #fff;
    padding: 1% 4% 1.4% 4%;
}

.spk-active {
    background: url(../img/spk-active.png)no-repeat;
    background-size: 100% 100%;
}

.spk:hover {
    background: url(../img/spk-active.png)no-repeat;
    background-size: 100% 100%;
	 cursor: pointer;
}

.kcnr-box {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    margin-top: 30px;
}

.kc1 {
    width: 30%;
    display: flex;
    flex-direction: column;
}

.kc-tit {
    background: url(../img/kc-tit.png)no-repeat;
    background-size: 100% 100%;
    text-align: center;
    font-size: 28px;
    font-weight: bold;
    color: #fff;
    padding: 7% 0;
    z-index: 2;
}

.kcb {
    width: 100%;
    display: flex;
    background: #ffe5e9;
    align-items: center;
    justify-content: space-between;
    padding: 8% 0 4% 0;
    margin-top: -3%;
    z-index: 1;
    overflow: hidden;
}

.kcb1 {
    font-size: 18px;
    margin-left: 34px;
    color: #e03861;
    font-weight: bold;
}

.kcb2 {
    background: #e03861;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    padding: 8px 15px 8px 20px;
    border-radius: 15px 0 0 15px;
}

.kc2 {
    width: 100%;
    padding: 19px;
    display: flex;
    flex-direction: column;
    background: #f8f8f8;
    margin-top: 4px;
    min-height: 549px;
    position: relative;
    overflow: hidden;
}

.kc2-tit {
    width: 100%;
    display: flex;
    align-items: center;
}

.kc2-tit img {
    width: 5%;
}

.kc2-tit span {
    color: #e03861;
    font-weight: bold;
    font-size: 20px;
    padding-left: 4%;
}

.kc2-wen {
    width: 100%;
    padding-left: 9%;
    font-size: 16px;
    color: #252525;
    padding-top: 4%;
    padding-bottom: 10%;
}

.kc3 {
    width: 100%;
    display: flex;
    justify-content: space-between;
    background: #e74e72;
    padding: 13px;
    align-items: center;
}

.kc3 img {
    width: 22%;
}

.zs-wen {
    width: 75%;
    display: flex;
    justify-content: space-around;
    color: #fff;
    font-size: 16px;
}

.kc4 {
    width: 100%;
    text-align: center;
    background: #e74e72;
    margin-top: 4px;
    font-size: 18px;
    color: #fff;
    padding: 16px 0;
}

.kc5 {
    width: 100%;
    text-align: center;
    font-size: 38px;
    font-weight: bold;
    color: #e03861;
    padding: 20px 0;
}

.kc6 {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.zxbtn {
    width: 56%;
    display: block;
    background: url(../img/gm-bg.png)no-repeat;
    background-size: 100% 100%;
    font-size: 20px;
    color: #fff;
    text-decoration: none;
    padding: 15px 0;
    text-align: center;
    margin-right: -5%;
}

.gmbtn {
    width: 62%;
    display: block;
    background: url(../img/zx-bg.png)no-repeat;
    background-size: 100% 100%;
    font-size: 18px;
    color: #fff;
    text-decoration: none;
    padding: 15px 0;
    text-align: center;
    margin-left: -5%;
}

.zhibo {
    display: none;
}

.kc2-copy {
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    background: #f8f8f8;
    flex-direction: column;
    left: 0;
    top: 0;
    display: none;
    padding: 19px;
}

.add {
    background: #ec3b28 !important;
}

.hh {
    color: #e32a21 !important;
}

.bt4 {
    width: 690px;
    margin: 69px auto 0 auto;
}

.qy-box {
    width: 100%;
    flex-wrap: wrap;
    display: flex;
    justify-content: space-between;
    margin-bottom: 3%;
    margin-top: 59px;
}

.qy1 {
    display: flex;
    flex-direction: column;
    position: relative;
    width: 18%;
}

.icon {
    width: 100%;
}

.icon-sj {
    width: 15%;
    left: 42.5%;
    bottom: -10%;
    position: absolute;
    display: none;
}

.kksjnr-box {
    width: 100%;
    display: flex;
    flex-direction: column;
    padding: 24px 30px;
    background: #ffebf1;
    border-radius: 15px;
    margin-bottom: 58px;
}

.kksjnr-box p {
    font-size: 18px;
    font-weight: bold;
    line-height: 30px;
}

.bg {
    background-image: -moz-linear-gradient(0deg, rgb(250, 120, 148) 0%, rgb(224, 56, 97) 100%);
    background-image: -webkit-linear-gradient(0deg, rgb(250, 120, 148) 0%, rgb(224, 56, 97) 100%);
    background-image: -ms-linear-gradient(0deg, rgb(250, 120, 148) 0%, rgb(224, 56, 97) 100%);
}

.bt5 {
    width: 1129px;
    margin: 70px auto 0 auto;
}

.yy-box {
    width: 100%;
    display: flex;
    flex-direction: column;
    margin-top: 44px;
}

.yy-top {
    width: 100%;
    display: flex;
    flex-direction: column;
}

.yy-top .por {
    width: 95%;
    display: flex;
    margin: 0 auto;
}

.yy-top .por .expand {
    display: flex;
    width: 100%;
    align-items: center;
    padding: 22px 20px;
    border-bottom: 1px solid #fff;
}

.lable-l {
    font-size: 22px;
    color: #fff;
    min-width: 25%;
}

.lable-r {
    display: flex;
    width: 75%;
    align-items: center;
}

.box_radio {
    display: block;
    width: 25%;
    font-size: 18px;
    color: #fff;
    display: flex;
    align-items: center;
}

.radio {
    width: 20px;
    height: 20px;
    background: url(../img/radio.png)no-repeat !important;
    background-size: 100% 100%;
}





input[type=radio] {
    margin-right: 8%;
    cursor: pointer;
    font-size: 14px;
    width: 15px;
    height: 12px;
    position: relative;
}

input[type=radio]:after {
    position: absolute;
    width: 10px;
    height: 15px;
    top: -1px;
    content: " ";
    background-color: #de2853;
    color: #fff;
    display: inline-block;
    visibility: visible;
    padding: 0px 3px;
    border-radius: 0;
    border: 2px solid #fff;

}

input[type=radio]:checked:before {
    content: url(../img/yes.png);
    display: block;
    position: relative;
    top: -45%;
    left: 5%;
    width: 6px;
    height: 6px;
    color: #fff;
    font-weight: 400;
    z-index: 1;
}

.yy-bottom {
    width: 100%;
    margin: 50px auto 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.submit {
    border-radius: 9px;
    background-image: -moz-linear-gradient(0deg, rgb(255, 185, 86) 0%, rgb(247, 112, 44) 100%);
    background-image: -webkit-linear-gradient(0deg, rgb(255, 185, 86) 0%, rgb(247, 112, 44) 100%);
    background-image: -ms-linear-gradient(0deg, rgb(255, 185, 86) 0%, rgb(247, 112, 44) 100%);
    box-shadow: 0px 2px 8px 0px rgba(180, 82, 10, 0.5);
    top: 4246px;
    width: 248px;
    height: 60px;
    font-size: 22px;
    color: #fff;
    line-height: 60px;
    text-align: center;
    margin: 48px auto 0 auto;
}

.tips {
    text-align: center;
    color: #ffff;
    font-size: 18px;
    margin-top: 20px;
    margin-bottom: 55px;
}

.bt6 {
    width: 519px;
    margin: 60px auto 0 auto;
}

.lq-box {
    width: 100%;
    display: flex;
    flex-direction: column;
}

.lq-img {
    width: 90%;
    margin: 44px auto 0 auto;
}

.free {
    text-align: center;
    font-size: 25px;
    font-weight: bold;
    margin-top: -15%;
}

.select {
    background: url(../img/select-bg.png)no-repeat;
    background-size: 100% 100%;
    width: 315px;
    height: 64px;
    border: none;
    text-decoration: none;
    margin: 10px auto 0 auto;
    padding-left: 2%;
    font-size: 18px;
    color: #888888;
    z-index: 2;
}

select {
    text-transform: none
}

select {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

select {
    color: inherit;
    font: inherit;
    margin: 0;
    -webkit-appearance: none;
    outline: none;
    line-height: normal
}

.get {
    border-radius: 9px;
    background-image: -moz-linear-gradient(0deg, rgb(255, 185, 86) 0%, rgb(247, 112, 44) 100%);
    background-image: -webkit-linear-gradient(0deg, rgb(255, 185, 86) 0%, rgb(247, 112, 44) 100%);
    background-image: -ms-linear-gradient(0deg, rgb(255, 185, 86) 0%, rgb(247, 112, 44) 100%);
    box-shadow: 0px 2px 8px 0px rgba(180, 82, 10, 0.5);
    top: 4246px;
    width: 248px;
    height: 60px;
    font-size: 22px;
    color: #fff;
    line-height: 60px;
    text-align: center;
    margin: 20px auto 68px auto;
    text-decoration: none;
    z-index: 2;
}

.youshi {
    font-size: 30px;
    text-align: center;
    color: #252525;
    margin-top: 45px;
}

.ys-box {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: 41px;
    padding-bottom: 39px;
    margin-bottom: 35px;
    border-bottom: 1px solid #d7d7d7;
}

.ys1 {
    width: 19.5%;
    display: flex;
    flex-direction: column;
    border-right: 1px solid #d7d7d7;
}

.ys1:last-child {
    border-right: none;
}

.ysicon {
    width: 50px;
    height: 48.2px;
    margin: 0 auto;
}

.ys1 p {
    text-align: center;
    font-size: 16px;
    margin-top: 23px;
    color: #252525;
}

.ysheng {
    width: 20%;
    margin: 10px auto 0 auto;
    height: 2px;
}

.aboutus-box {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-bottom: 35px;
}

.abous-l {
    width: 50%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
}

.abous-l a {
    display: block;
    text-decoration: none;
    color: #252525;
    font-weight: bold;
    font-size: 22px;
}

.abous-r {
    width: 50%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
}

.code1 {
    width: 33%;
    display: flex;
    flex-direction: column;
}

.code1 img {
    width: 85%;
    margin: 0 auto;
}

.code1 p {
    text-align: center;
    font-size: 14px;
    color: #252525;
    font-weight: bold;
}

.footer-box {
    width: 100%;
    display: flex;
    color: #fff;
    font-size: 14px;
    text-align: center;
    justify-content: center;
    align-items: center;
    padding: 40px 0;
    line-height: 25px;
}

.right-nav {
    width: 150px;
    position: fixed;
    top: 20%;
    right: 1%;
    display: flex;
    flex-direction: column;
    background: url(../img/right-nav-bg.png)no-repeat;
    background-size: 100% 100%;
    z-index: 1;

}

.li-box {
    width: 100%;
    display: flex;
    flex-direction: column;
    margin-top: 5%;
}

.li-box a {
    display: block;
    width: 100%;
    text-decoration: none;
    text-align: center;
    color: #fff;
    font-size: 20px;
    border-bottom: 1px solid #feacba;
    padding: 15px 0;
}

.close {
    width: 20%;
    margin-top: -22%;
    margin-left: 80%;
}

.top {
    width: 100%;
    display: flex;
    padding: 15px 0;
}

.top img {
    width: 25%;
    margin: 0 auto;
}

.yy-bottom .por {
    width: 24.5%;
    display: flex;
    height: 65px;
    align-items: center;
}

.yzm {
    width: 24.5%;
    display: flex;
    height: 65px;
    align-items: center;
    background: url(../img/input-bg.png)no-repeat;
    background-size: 100% 100%;
    display: flex;
    position: relative;
}

.code {
    width: 100%;
    padding-left: 10%;
    font-size: 14px;
}

.send {
    background-image: -moz-linear-gradient(0deg, rgb(255, 210, 32) 0%, rgb(244, 136, 10) 100%);
    background-image: -webkit-linear-gradient(0deg, rgb(255, 210, 32) 0%, rgb(244, 136, 10) 100%);
    background-image: -ms-linear-gradient(0deg, rgb(255, 210, 32) 0%, rgb(244, 136, 10) 100%);
    box-shadow: 0px 2px 5px 0px rgba(191, 192, 247, 0.004);

    position: absolute;
    right: 3.4%;
    width: 35%;
    height: 72%;
    top: 14%;
    padding: 0 !important;
    font-size: 14px;
    color: #fff;
}

.yy-bottom .por input {
    width: 100%;
    height: 100%;
    background: url(../img/input-bg.png)no-repeat;
    background-size: 100% 100%;
    border: none;
    padding-left: 10%;
    font-size: 14px;
}

input,
textarea,
select,
button {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    font-size: 100%;
    outline: none;
    border: none;
    background: none;
    padding: 0;
}

#__nc {
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: 54px;
    border: 1px solid #e5e5e5;
    /* background-color: #f9f9f9; */
    font-size: .8rem;
    padding: 0;
    border: none;
}

._nc .stage,
._nc .stage1 .track div,
._nc .stage1 .label {
    padding: 0 !important;
    height: 50px !important;
    line-height: 50px !important;
    font-size: .8rem;
}

._nc .stage1 .slider {
    height: 50px !important;
    left: .7rem;
    right: .7rem;
}

._nc .stage1 .button {
    width: 50px !important;
    height: 50px !important;
}

.nc-container #nc_1_wrapper,
.nc-container.tb-login #nc_1_wrapper,
.nc-container #nc_2_wrapper,
.nc-container.tb-login #nc_2_wrapper {
    width: 100% !important;
    height: 50px;
}

.nc-container .nc_scale .scale_text {
    font-size: 14px !important;
    text-align: left;
}

.nc_scale {
    height: 50px !important;
}

.nc-container .nc_scale span {
    height: 50px !important;
    line-height: 50px !important;
}

.nc-container .nc_scale span.nc-lang-cnt {
    line-height: 50px;
}

.nc-container .nc_scale .btn_ok {
    line-height: 50px;
}
@media screen and (max-width:1600px) {
    .inner{
        width: 80%;
    }
    .bt5{
        width: 90%;
    }
}
@media screen and (max-width:1080px) {
    .right-nav {
        display: none;
    }

    .chose-box {
        display: none;
    }

    .banner {
        background: url(../img/banner-bg-m.png)no-repeat;
        background-size: 100% 100%;
        height: 4.4rem;
    }

    .banner img {
        width: 95%;
        margin: 0.6rem auto 1.34rem auto;
    }

    .yl-inner img {
        width: 1.24rem;
    }

    .yl-top {
        height: 0.71rem;
    }

    .yl-inner,
    .inner {
        width: 6.9rem;
    }

    .bt1,
    .bt2,
    .bt3,
    .bt4,
    .bt5,
    .bt6 {
        width: 100%;
    }

    .yy-bottom {
        flex-wrap: wrap;
        margin-top: 0.5rem;
        flex-wrap: wrap;
    }

    .bt1 {
        margin: 0.33rem auto 0 auto;
    }

    .bk-box {
        margin-top: 0.54rem;
    }

    .bk1 {
        width: 48%;
    }

    .bk-inner p {
        font-size: 0.22rem;
        padding-top: 0.12rem;
    }

    .bk-inner span {
        font-size: 0.18rem;
        padding-top: 0.2rem;
    }

    .bk-inner a {
        padding: 0.12rem;
        margin: 0.4rem auto 0.18rem auto;
        font-size: 0.16rem;
        border-radius: 0.1rem;
    }

    .bk-inner {
        bottom: -50%;
    }

    .bk-inner img {
        margin-top: 0.16rem;
    }

    .bk-inner:hover .heng {
        height: 0.04rem;
    }

    .bt2 {
        margin-top: 0.54rem;
    }

    .lunbo-box {
        margin-top: 0.43rem;
        min-height: 11rem;
    }

    .lunbo-box {
        flex-wrap: wrap;
    }

    .swiper-slide {
        flex-wrap: wrap;
        background: url(../img/m-teacher-bg.png)no-repeat;
        background-size: 100% 100%;
    }

    .slide-l {
        width: 30%;
        margin: 0.2rem auto 0 auto;
        border-radius: 10px;
    }
    .slide-r{
        width: 100%;
        flex-wrap: wrap;
    }
    .slider-r-top{
        flex-wrap: wrap;
    }
    .inter-th{
        width: 100%;
    }
    .myvideo{
        width: 100%;
        margin-top: 0.3rem;
    }
    .name{
        font-size: 0.22rem;
    }
    .js{
        font-size: 0.17rem;
        padding-top: 0.17rem;
    }
    .ke{
        font-size: 0.18rem;
    }
    .zy{
        font-size: 0.18rem;
        width: 1.5rem;
        text-align: center;
    }
    .swiper-button-next, .swiper-button-prev{
        width: 0.2rem!important;
        height: 0.3rem!important;
        top: 70%!important;
    }
    .swiper-button-prev{
        left: 0!important;
    }
    .swiper-button-next{
        right: 0!important;
    }
    .slider-r-bottom{
        padding: 3%;
        margin-top: 42%;
    }
    .slider-r-bottom img{
        width: 15%;
    }
    .bt3{
        margin-top: 0.7rem;
    }
    .sp-change{
        margin-top: 0.52rem;
    }
    .spk{
        margin: 0 0.05rem 0 0.05rem;
        font-size: 0.27rem;
    }
    .kcnr-box{
        margin-top: 0.3rem;
    }
    .kc-tit{
        font-size: 0.28rem;
    }
    .kcb1{
        margin-left: 0.1rem;
        font-size: 0.18rem;
    }
    .kcb2{
        padding: 0.02rem 0.01rem 0.02rem 0.01rem;
        font-size: 0.18rem;
        border-radius: 0.15rem 0 0 0.15rem;
    }
    .kc2{
        padding: 0.1rem;
        margin-top: 0.04rem;
        min-height:5rem
    }
    .kc2-tit span{
        font-size: 0.2rem;
        display: block;
        width: 1.5rem;
    }
    .kc2-wen{
        padding-left: 0;
        font-size: 0.16rem;
    }
    .kc3{
        flex-wrap: wrap;
        padding: 0.1rem;
    }
    .zs-wen{
        width: 100%;
        flex-wrap: wrap;
        font-size: 0.16rem;
        margin-top: 0.1rem;
    }
    .kc3 img{
        width: 40%;
        margin: 0 auto;
    }
    .kc4{
        font-size: 0.16rem;
        padding: 0.1rem 0;
    }
    .kc1{
        width: 32.5%;
    }
    .kc2-copy{
        padding: 0.1rem;
        overflow: scroll;
    }
    .kc5{
        font-size: 0.28rem;
        padding: 0.2rem 0;
    }
    .zxbtn,.gmbtn{
        padding: 0.15rem 0;
        font-size: 0.2rem;
    }
    .bt4{
        width: 4.54rem;
        margin-top: 0.69rem;
    }
    .qy-box{
        margin-top: 0.59rem;
    }
    .kksjnr-box{
        margin-top: 0.1rem;
        padding: 0.24rem 0.3rem;
        border-radius: 0.15rem;
        margin-bottom: 0.58rem;
    }
    .kksjnr-box p{
        font-size: 0.18rem;
        line-height: 0.3rem;
    }
    .bt5{
        margin-top: 0.7rem;
    }
    .yy-box{
        margin-top: 0.44rem;
    }
    .yy-top .por .expand{
        padding: 0.22rem 0.2rem;
    }
    .lable-l{
        font-size: 0.16rem;
    }
    .box_radio{
        font-size: 0.18rem;
    }
    input[type=radio]:after{
        width: 0.1rem!important;
        display: block!important;
        height: 0.22rem!important;
        top: 0.01rem!important;
        border: 0.02rem solid #fff;
        left: 0.015rem;
    }
    input[type=radio]:checked:before{
        width: 0.06rem!important;
        height: 0.06rem!important;
    }
    .yy-bottom .por{
        width: 50%;
    }
    .yzm{
        width: 50%;
    }
    ._nc .stage1 .slider{
        left: 0.1rem!important;
        right: 0.1rem!important;
    }
    .label{
        font-size: 0.2rem!important
    }
    ._nc .icon-slide-arrow{
        font-size: 0.3rem!important;
    }
    ._nc .stage1 .icon{
        left: 0.1rem!important;
        top: 0.3rem!important;
    }
    ._nc .stage1 .button{
        width: 0.5rem!important;
        /* height: 0.5rem!important; */
    }
    .bg-green{
        font-size: 0.2rem!important;
    }
    ._nc .icon-ok{
        font-size: 0.3rem!important;
    }
    .send{
        font-size: 0.2rem;
        border-radius: 0.02rem;
        top: 14%;
    }
    .code,.yy-bottom .por input{
        font-size: 0.2rem;
    }
    .submit{
        border-radius: 0.09rem;
        width: 2.48rem;
        height: 0.6rem;
        line-height: 0.6rem;
        font-size: 0.22rem;
        margin: 0.48rem auto 0 auto;
    }
    .tips{
        font-size: 0.18rem;
        margin: 0.22rem 0 0.55rem 0 ;
    }
    .bt6{
        margin-top: 0.6rem;
        width: 5.19rem;
    }
    .lq-img{
        width: 100%;
    }
    .free{
        font-size: 0.25rem; 
    }
    .select{
        width: 3.15rem;
        height: 0.64rem;
        font-size: 0.18rem;
        margin-top: 0.1rem;
    }
    .get{
        border-radius: 0.09rem;
        width: 2.48rem;
        height: 0.6rem;
        line-height: 0.6rem;
        font-size: 0.22rem;
        margin: 0.2rem  auto;
    }
    .youshi{
        font-size: 0.45rem;
        margin-top: 0.45rem;
    }
    .ys-box{
        margin-top: 0.41rem;
        margin-bottom: 0.35rem;
    }
    .ys1{
        width: 33%;
        border: none;
        margin-bottom: 2%;
    }
    .ysicon{
        width: 0.5rem;
        height: 0.48rem;
    }
    .ys1 p{
        margin-top: 0.23rem;
        font-size: 0.16rem;
    }
    .abous-l{
        width: 100%;
    }
    .abous-r{
        width: 100%;
    }
    .abous-l a{
        font-size: 0.22rem;
    }
    .code1 p{
        font-size: 0.14rem;
    }
    .aboutus-box{
        padding-bottom: 0.35rem;
    }
    .footer-box{
        padding: 0.4rem;
        font-size: 0.14rem;
        line-height: 0.25rem;
    }
}


.huxi{-webkit-animation: scaleout 1.2s infinite ease-in-out;
    animation: scaleout 1.2s infinite ease-in-out;
    cursor: pointer;
}


@keyframes scaleout {
    0% {
      transform: scale(1.0);
      -webkit-transform: scale(1.0);
    } 100% {
        transform: scale(1.1);
        -webkit-transform: scale(1.1);
      }
  }